﻿table
{
	border-collapse: collapse;	
}

	img 
	{
border: 0;
padding: 0px;
	}


p, div, tr
{
	vertical-align: top;
	color: #8F8F8F;
	font-size:12px;
	font-weight: normal;
    font-family: Arial, Helvetica, sans-serif; 
	border: 0;
    margin: 0;
	padding:0px;
} 
p {
	padding-bottom:10px;
} 

p.MainLogin
{
	vertical-align: top;
	color: #666666;
	font-size:12px;
	font-weight: normal;
    font-family: Arial, Helvetica, sans-serif; 
	border: 0;
    margin: 0;
	padding:8 0 0 0;
} 
.FieldName{
	width:66px;
	padding:0px;
	    margin: 0;

}



 ul 
{
	list-style-type:none;
	padding-left:15px;
	margin:0;
}
li 
{
    list-style-image: url("/Images/BulletPointBlue.gif");  
	background-repeat:no-repeat;
	background-position:0px 5px; 
	padding-left:0px;
	padding-bottom:5px;	
	padding-top:0px;	
} 

h1, h2, h3, h4, h5, h6, h7
    {
    color: #EB9412;
    font-weight: normal;
    font-size:30px;
    font-family:Century Gothic,  Arial, Helvetica, sans-serif;  
    margin:0px;
    padding:0px;
}
h2
    {
    font-size:18px;
	padding:8px 0 0  0;
	color: #595C75;
}
h3
    {
    font-size:18px;
	padding:8px 0 0  0;
	color: #595C75;
}

h4
    {
    font-size:18px;
margin:0px;
    padding:0px;
	color: #EB9412;
}

h5
{
    color: #EB9412;   
    font-size:16px;
    font-family:Century Gothic,  Arial, Helvetica, sans-serif;  
}

h6
    {
    font-size:25px;
	padding:15px 0 0 0;
}
.details{
font-weight:bolder;
   
   margin:0px;
    padding:0px;
	color: #EB9412;
	
}
.welcomeMessage
{
    background-color: #FCEFD8; 
    border: 2px solid #EB9412;
    padding: 10px;
}
